VPS侦探论坛

 找回密码
 注册
查看: 403|回复: 3

LNMP安装之后,Zend Guard Loader无法启用的问题

[复制链接]
发表于 2018-10-22 14:47:09 | 显示全部楼层 |阅读模式

查找资料后,说是Thread Safety状突,造成Zend Guard Loader无法启用,做为一个小白,看到了一下安装包lnmp1.5,没有找到Thread Safety安装时关闭的地方。有没有遇到同样问题的大佬,给个回复,谢谢。

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?注册

x
美国VPS推荐: 遨游主机LinodeLOCVPSKVMLAVPS2EZ搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
 楼主| 发表于 2018-10-22 14:58:54 | 显示全部楼层



已经找到了解决方案,怎么升级脚本重新升级php安装一下。是哪运行哪个文件?小白求指点。

美国VPS、VPN、域名代购:http://shop63846532.taobao.com/

 楼主| 发表于 2018-10-22 15:45:11 | 显示全部楼层

已解决。谢谢。在lnmp安装包里面有一个upgrade.sh文件。更新即可。
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org/
发表于 2018-10-22 17:37:54 | 显示全部楼层

https://bbs.vpser.net/thread-17651-1-1.html
升级php官网下有详细的教程
美国VPS推荐: 遨游主机LinodeLOCVPSKVMLAVPS2EZ搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|VPS侦探 ( 鲁ICP备16040043号-1 )

GMT+8, 2019-8-20 08:00 , Processed in 0.084063 second(s), 27 queries .

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表